## pyca 20031119

=== debian/changelog ===
pyca (20031119-0.1ubuntu1) zesty; urgency=medium

  * Apply Jari Aalto's patch from debian to modernise packaging. 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 26 Feb 2017 20:18:36 +0530

pyca (20031119-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add required build-arch, build-indep, binary-arch targets to rules file.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 29 Apr 2012 21:46:54 +0300

pyca (20031119-0) unstable; urgency=low

  * Cleaned up stray openssl patch
  * Specified encoding as specified by PEP 0263 (closes: #488828)
  * Forfeited removal off log directory when removing package 
    (closes: #420569)
  * New standards version
  * Fixed dependencies
  * Fixed lintian warnings
  * Restored pristine source without my modifications.
  * Bumped the date in the version number one day, io. to upload
    real pristine source tarball.

 -- Lars Bahner <bahner@debian.org>  Sun, 24 Aug 2008 21:34:59 +0000

pyca (20031118-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding issue in debian/control and debian/copyright.
    Closes: #453999
  * Turn Build-Depends-Indep into Build-Depends (lintian error)

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Feb 2008 19:33:42 +0100

pyca (20031118-3) unstable; urgency=low

  * Added --language switch to dh_installman (closes #403533)
  * Added patch to remove hardcoded paths to OpenSSLExec (closes #248103) 

 -- Lars Bahner <bahner@debian.org>  Mon, 12 Feb 2007 19:44:51 +0100

pyca (20031118-2) unstable; urgency=low

  * Removed german umlauts in man page (Closes: #355176)
  * Modified pyca_make_alias() in postinst (Closes: #359718)
  * Bug reported was caused by local misconfiguration (Closes: #354381) 

 -- Lars Bahner <bahner@debian.org>  Thu, 20 Apr 2006 20:42:44 +0000

pyca (20031118-1) unstable; urgency=low

  * New upstream release
  * conversion to dpatch
  * Significantly reworked debian/rules
  * Added patch for encoding type utf-8 to pylib/openssl/cnf.py
    io. to avoid croak from ca2ldif.py. My system
    is utf-8 an so I trust are many others.
  * New frontpage
  * Typos in man-pages ... which are also UTF-8 :|
  * Cascade the manpages to actual files shut lintian up. 

 -- Lars Bahner <bahner@debian.org>  Tue,  2 Dec 2003 19:39:35 +0100

pyca (20031021-2) unstable; urgency=low

  * Standards 3.6.1 

 -- Lars Bahner <bahner@debian.org>  Mon, 27 Oct 2003 22:32:09 +0100

pyca (20031021-1) unstable; urgency=low

  * New upstream release

 -- Lars Bahner <bahner@debian.org>  Mon, 27 Oct 2003 21:01:37 +0100

pyca (20030710-1) unstable; urgency=low

  * New upstream release

 -- Lars Bahner <bahner@debian.org>  Sun, 13 Jul 2003 13:38:18 +0200

pyca (20030602-2) unstable; urgency=low

  * Patched pycacnf.py. Thanks Diane Trout. (closes: #197091)
  * Added #DEBHELPER# to postinst. Let's see if lintian stops croaking.
  * Specified Build-Depends-Indep as suggested by lintian
  * Standards-version 3.5.10

 -- Lars Bahner <bahner@debian.org>  Thu, 12 Jun 2003 07:16:44 +0200

pyca (20030602-1) unstable; urgency=low

  * New upstream release
  * Lessened rewrite of conffiles
  * chgrp nogroup /var/log/pyca/ca-certreq-mail.out

 -- Lars Bahner <bahner@debian.org>  Tue,  3 Jun 2003 22:36:00 +0200

pyca (20021129-8) unstable; urgency=low

  * Removed recommendation for openldapd.
  * Changed architecture from "any" to "all"

 -- Lars Bahner <bahner@debian.org>  Thu, 27 Mar 2003 14:57:53 +0100

pyca (20021129-7) unstable; urgency=low

  * Last correction didn't come clean. (closes: #186466)

 -- Lars Bahner <bahner@debian.org>  Thu, 27 Mar 2003 14:50:04 +0100

pyca (20021129-6) unstable; urgency=low

  * Rearranged rules-file (closes: #186466)

 -- Lars Bahner <bahner@debian.org>  Thu, 27 Mar 2003 14:02:29 +0100

pyca (20021129-5) unstable; urgency=low

  * Checked Debian Policy compliance in scripts (closes: #186333)
  * Modified dependencies on openssl
  * Added more checks to maintainer scripts
  * Made maintainer scripts less noisy
  * Crack at using sysexits
  * Removed purging of /var/www/pyca by dpkg --purge
  * Modified manpage
  * Added script for logrotate
  * Removed https: URI's from base test installation
  * Increased group access to folders according to policy 11.9
  * Rewrote scripts to avoid the use of /tmp/files

 -- Lars Bahner <bahner@debian.org>  Wed, 26 Mar 2003 21:33:31 +0100

pyca (20021129-4) unstable; urgency=low

  * Edited postinst to delete files in /tmp (closes: #185185)

 -- Lars Bahner <bahner@debian.org>  Tue, 25 Mar 2003 20:26:31 +0100

pyca (20021129-3) unstable; urgency=low

  * Standards 3.5.9
  * Built from non-CVS source (closes: #184872)

 -- Lars Bahner <bahner@debian.org>  Sat, 15 Mar 2003 18:07:20 +0100

pyca (20021129-2) unstable; urgency=low

  * Standards 3.5.8
  * Built differently to have original source and diffs separated.
  * Made symbolic links for non-existing manpages

 -- Lars Bahner <bahner@debian.org>  Thu, 13 Mar 2003 22:23:30 +0100

pyca (20021129-1) unstable; urgency=low

  * New upstream release

 -- Lars Bahner <bahner@debian.org>  Sun,  2 Mar 2003 17:09:49 +0100

pyca (20020902-1) unstable; urgency=low

  * New upstream release

 -- Lars Bahner <bahner@debian.org>  Sun,  8 Sep 2002 16:48:55 +0200

pyca (20020818-2) unstable; urgency=low

  * Corrected flawed advice in README.Debian.
  * Removed cron-entries (which didn't work)
  * Actually applied the patch from upstream to fix #155903
  * Rewrote the package code to be more clean
  * apt-get source [... ] should now work properly

 -- Lars Bahner <bahner@debian.org>  Mon, 19 Aug 2002 14:18:14 +0200

pyca (20020818-1) unstable; urgency=low

  * New upstream version
  * Normalized URI's somewhat in accordance with upstream.

 -- Lars Bahner <bahner@debian.org>  Mon, 19 Aug 2002 12:47:12 +0200

pyca (20020605-4) unstable; urgency=low


