=== debian/control ===
Source: pyca
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lars Bahner <bahner@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: pyca
Architecture: all
Depends: ${misc:Depends}, python,  openssl (>= 0.9.7), logrotate, adduser
Conflicts: openssl (= 0.9.6)
Recommends: apache2 | httpd-cgi, slapd,  mail-transport-agent, python-ldap
Description: Certification Authority written in Python
 pyca is a set of Python scripts written Michael Ströder. They provide an
 almost fully fledged  Certification Authority.
 Support for issueing email and authentication certificates works fine.
 .
 Most notably spooling of requests and certificates between the public and
 the private parts of the CA remains to be written.
 .
 Other than that the documentation and scripts provided are of good quality
 and may facilitate using and understanding the CA capabilities of OpenSSL.
 .
 The required webserver must provide CGI support.
